WordPress.org

Support

Support » How-To and Troubleshooting » Does WordPress 'remember' the PHP version?

Does WordPress 'remember' the PHP version?

  • Hey,

    I have to enable PHP5 support on my server through .htaccess, which is absolutely fine. Unfortunately, I accidentaly deleted the file, so PHP4 was running, which resulted in 500 Internal Server Errors in several places as well as some other hiccups in the backend. Upon restoring the .htaccess, everything was fine again.

    So I was wondering, does WordPress remember the PHP version it was running on? I mean, 3.0.3 supports PHP4, right?

    Cheers,
    Christoph

Viewing 1 replies (of 1 total)
  • esmi

    @esmi

    Forum Moderator

    No – WordPress does not “remember” the PHP version it was running on.

Viewing 1 replies (of 1 total)
  • The topic ‘Does WordPress 'remember' the PHP version?’ is closed to new replies.